
/* Menu item title for editing status or labels */
"Edit" = "Szerkesztés…";

/* 1/6 default names for all labels */
"Label1" = "Ötlet";

/* 2/6 default names for all labels */
"Label2" = "Szereplők";

/* 3/6 default names for all labels */
"Label3" = "Helyszínek";

/* 4/6 default names for all labels */
"Label4" = "Cselekmény";

/* 5/6 default names for all labels */
"Label5" = "Fejezetek";

/* 6/6 default names for all labels */
"Label6" = "Források";

/* Default name for a new status or label */
"New" = "Új";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Az Ulysses nem tud minden címkét importálni a kiválasztott projektből. A projekt vagy túl régi, vagy sérült.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Nem lehet a címkéket importálni";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Az Ulysses nem tud minden besorolást importálni a kiválasztott projektből. A projekt vagy túl régi, vagy sérült.";

/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Nem lehet az besorolást importálni";

/* 1/5 default names for all status */
"Status1" = "Új";

/* 2/5 default names for all status */
"Status2" = "Piszkozat";

/* 3/5 default names for all status */
"Status3" = "Végleges?";

/* 4/5 default names for all status */
"Status4" = "Javított";

/* 5/5 default names for all status */
"Status5" = "Kész";
